com.pixelmed.test

## Class TestColorConversions_SRGB_CIELabPCS

- java.lang.Object
- - TestCase
  - - com.pixelmed.test.TestColorConversions_SRGB_CIELabPCS

-     public class TestColorConversions_SRGB_CIELabPCS
      extends TestCase

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestColorConversions_SRGB_CIELabPCS(java.lang.String name)`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `protected void` | `setUp()`
    `static Test` | `suite()`
    `protected void` | `tearDown()`
    `void` | `TestColorConversions_SRGB_CIELabPCS_SpecificValues()`
    `void` | `TestColorConversions_SRGB_CIELabPCS_WhitePoint()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestColorConversions_SRGB_CIELabPCS

          public TestColorConversions_SRGB_CIELabPCS(java.lang.String name)

  - ### Method Detail

    - #### suite

          public static Test suite()

    - #### setUp

          protected void setUp()

    - #### tearDown

          protected void tearDown()

    - #### TestColorConversions_SRGB_CIELabPCS_SpecificValues

          public void TestColorConversions_SRGB_CIELabPCS_SpecificValues()
                                                                  throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### TestColorConversions_SRGB_CIELabPCS_WhitePoint

          public void TestColorConversions_SRGB_CIELabPCS_WhitePoint()
                                                              throws java.lang.Exception

      Throws:
        `java.lang.Exception`